Commit 59e410e2 authored by Sam Hocevar's avatar Sam Hocevar
Browse files

* bootstrap: allow to bootstrap with aclocal/automake version 1.9.

parent 933f3676
......@@ -14,7 +14,9 @@ export CYGWIN
# Check for automake
amvers="no"
if automake-1.8 --version >/dev/null 2>&1; then
if automake-1.9 --version >/dev/null 2>&1; then
amvers="-1.9"
elif automake-1.8 --version >/dev/null 2>&1; then
amvers="-1.8"
elif automake-1.7 --version >/dev/null 2>&1; then
amvers="-1.7"
......
Supports Markdown
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment